# POST /intakes URL: https://developers.vsee.io/api/visit-api/post/intakes operationId: createIntake Auth: User Token — Requires a user access token from login or SSO. Create intake data object Create a new intake object. Supports custom JSON field-value pairs. Parameters: - X-ApiToken (header, string, required) — API token - X-AccountCode (header, string, required) — Account code - provider_id (query, integer, optional) — The ID of the provider who is being visited (optional) - reason_for_visit (query, string, optional) — Reason for visit (optional) - type (query, integer, optional) — Visit type: 1=walkin, 2=schedule (optional) - member_id (query, string, optional) — Patient's code ID (optional) - room_code (query, string, required) — Room's code - location (query, string, optional) — State location code like CA, AL (optional) - phone (query, string, optional) — Patient phone number (optional) Request body (application/x-www-form-urlencoded): Example request: ```json null ``` Responses: - 200 — Intake created successfully ```json { "data": { "id": "56e8c536-566c-44b6-bbca-66f0ac1f0144" } } ``` - 400 — Bad request - missing required parameters ```json { "error": "Unauthorized", "message": "Invalid or missing API token" } ``` - 401 — Unauthorized - invalid or missing API token ```json { "error": "Unauthorized", "message": "Invalid or missing API token" } ```